{if isset($featured_articles) && $featured_articles}
	<div class="ia-items featured-articles">
		<div class="row">
			{foreach $featured_articles as $article}
				<div class="span3">
					<div class="media ia-item ia-item-bordered-bottom">
						<div class="media-body">
							<h5 class="media-heading">
								{ia_url item='articles' type='link' data=$article text=$article.title}
							</h5>
							{assign 'imgthumb' $article.image}
							{if $imgthumb}
								<a class="pull-right" href="{ia_url type='url' item='articles' data=$article}">
									{printImage imgfile=$imgthumb.path title=$article.title class='media-object'}
								</a>
							{/if}
							<p class="ia-item-date">{lang key='on'} {$article.date_added|date_format:$config.date_format}</p>
							<p class="ia-item-body">{$article.summary|strip_tags|truncate:150:'...':false}</p>
						</div>
					</div>
				</div>
				{if 4 == $article@iteration}
					{break}
				{/if}
			{/foreach}
		</div>
	</div>
{/if}