<div id="article_{$article.id}" class="media ia-item {$article.status}">
	{if $article.featured}<span class="ia-badge ia-badge-featured" title="{lang key='featured'}"><i class="icon-star"></i></span>{/if}
	{if $article.sponsored}<span class="ia-badge ia-badge-sponsored" title="{lang key='sponsored'}"><i class="icon-dollar"></i></span>{/if}
	{if $member && $member.id == $article.member_id && 'active' != $article.status}
		<span class="ia-badge ia-badge-{$article.status}" title="{lang key=$article.status default=$article.status}"><i class="icon-warning-sign"></i></span>
	{/if}

	<div class="media-body">
		<h3 class="media-heading">
			{ia_url item='articles' type='link' data=$article text=$article.title}
		</h3>

		<p class="ia-item-date">
			{lang key='by'}
			{if $article.account_username}
				<a href="{$smarty.const.IA_URL}members/info/{$article.account_username}.html">{$article.account_fullname}</a>
			{else}
				{lang key='guest'}
			{/if}
			{lang key='on'} {$article.date_added|date_format:$config.date_format}
			<span class="sep">&middot;</span>
			{if $page.name != 'publishing_home' && $article.category_title}
				<a href="{ia_url type='url' item='articlecats' data=$article}">{$article.category_title}</a>
			{/if}
			<span class="sep">&middot;</span>
			{$article.views_num} {if $article.views_num == '1'}{lang key='view'}{else}{lang key='views'}{/if}
		</p>

		{if $article.image}
			<div>
				<a href="{ia_url type='url' item='articles' data=$article}">
					{printImage imgfile=$article.image.path title=$article.title class='media-object' fullimage=true}
				</a>
			</div>
		{/if}

		<p class="ia-item-body">{$article.summary} <a href="{ia_url type='url' item='articles' data=$article}">{lang key='continue_reading'}</a></p>
	</div>
{*
	<div class="ia-item-panel">
		{ia_url type='link' item='articles' data=$article}
		{printFavorites item=$article itemtype='articles' classname='btn-info pull-left'}
		{accountActions item=$article itemtype='articles'}

		{if $page.name != 'publishing_home' && $article.category_title}
			<span class="panel-item pull-left"><i class="icon-folder-close"></i> <a href="{ia_url type='url' item='articlecats' data=$article}">{$article.category_title}</a></span> 
		{/if}
	
		<span class="panel-item pull-right"><i class="icon-eye-open"></i> </span>
	</div>
*}
</div>