<div class="pagination">
	<ul>
		<li class="pages-count"><span>{lang key='page'} {$pagination.current_page} / {$pagination.pages_count}</span></li>
		{if $pagination.current_page > 1}
			<li><a href="{$pagination.pages_range[1]}" title="{lang key='first'}"><i class="icon-double-angle-left"></i></a></li>
			<li><a href="{$pagination.pages_range[$pagination.current_page-1]}" title="{lang key='previous'}"><i class="icon-angle-left"></i></a></li>
		{/if}
		{foreach $pagination.pages_range as $pageNumber => $url}
			{if $pageNumber != $pagination.current_page}
				<li><a href="{$url}">{$pageNumber}</a></li>
			{else}
				<li class="active"><span>{$pageNumber}</span></li>
			{/if}
		{/foreach}
		{if $pagination.current_page < $pagination.pages_count}
			<li><a href="{$pagination.pages_range[$pagination.current_page+1]}" title="{lang key='next'}"><i class="icon-angle-right"></i></a></li>
			<li><a href="{$pagination.pages_range[$pagination.pages_count]}" title="{lang key='last'}"><i class="icon-double-angle-right"></i></a></li>
		{/if}
	</ul>
</div>