{if 'mainmenu' == $position}
	{ia_menu class='nav nav-pills nav-mainmenu' menus=$menu.contents}
{elseif 'inventory' == $position}
	{ia_menu class='nav nav-pills nav-inventory' menus=$menu.contents loginout=true}
{elseif in_array($position, array('left', 'right', 'user1', 'user2', 'top', 'account'))}
	{if !empty($menu.contents[0])}
		{if 'account' == $menu.name && $member && $config.members_enabled}
			<!-- account panel display start -->
			<ul class="nav nav-pills nav-account-menu">
				<li class="dropdown">
					<a href="#" data-toggle="dropdown" class="member">
						{if $member.avatar}
							{assign var='avatar' value=$member.avatar|unserialize}
							{if $avatar}
								{printImage imgfile=$avatar.path title=$member.fullname|default:$member.username}
							{else}
								<img src="{$img}no-avatar.png" alt="{$member.username}">
							{/if}
						{else}
							<img src="{$img}no-avatar.png" alt="{$member.username}">
						{/if}
					
						{$member.fullname|default:$member.username}
					</a>

					{ia_menu menus=$menu.contents class='dropdown-menu' loginout=true}
				</li>
				{access object='admin_access'}
					<li><a rel="nofollow" href="{$smarty.const.IA_ADMIN_URL}" target="_blank" title="{lang key='admin_panel'}"><i class="icon-cog"></i></a></li>
				{/access}

				{ia_hooker name='smartyFrontInsideAccountBox'}
			</ul>
			<!-- account panel display end -->
		{elseif 'account' != $menu.name}
			{ia_menu menus=$menu.contents class='nav nav-pills nav-stacked'}
		{/if}
	{/if}
{elseif in_array($position, array('bottom', 'copyright'))}
	{ia_menu menus=$menu.contents class='nav nav-pills pull-right'}
{else}
	<!--__ms_{$menu.id}-->
	{if $menu.header || isset($manageMode)}
		<div class="menu_header">{$menu.title}</div>
	{else}
		<div class="menu">
	{/if}

	<!--__ms_c_{$menu.id}-->
	{ia_menu menus=$menu.contents class='span'}
	<!--__me_c_{$menu.id}-->

	{if $menu.header || isset($manageMode)}
	{else}
		</div>
	{/if}
	<!--__me_{$menu.id}-->
{/if}